[**Flutter ETS API Documentation v1.0.0**](../../../../README.md)

***

# Class: DVModelContainer

Container for the root DVModel object.
This class wraps the root model to provide a container structure.

## Constructors

### Constructor

> **new DVModelContainer**(`model`): `DVModelContainer`

Constructs a new DVModelContainer instance.

#### Parameters

##### model

[`DVModel`](DVModel.md)

The root DVModel to contain

#### Returns

`DVModelContainer`

## Properties

### model

> **model**: [`DVModel`](DVModel.md)

The root DVModel instance.
